.body{
    width: 100%;
    margin-top: 40px;
}
.box-videos{
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.title1{
    margin: 0 auto;
    border: 2px dashed black;
    width: 100%;
    text-align: center;
}
.title1 p{
    font-size: 60px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    
}
@media (max-width: 540px) {
    .title1 p{
        font-size: 40px;
    }
}
@media (max-width: 370px) {
    .title1 p{
        font-size: 30px;
    }
}
.section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 40px;
}